# st

Unnamed repository; edit this file 'description' to name the repository.

| Log | Files | Refs | README | LICENSE

    commit f25c75d72a07edaec7750cfe5ca251ca395b65e5
    parent 1827e0643fc95b44d12eaf951be5994637d1b30d
    Author: Christoph Lohmann <20h@r-36.net>
    Date:   Wed,  9 Jan 2013 17:36:59 +0100

    Removing the .hgtags file. Thanks ilf.

    Diffstat:
    D.hgtags | 5-----

    1 file changed, 0 insertions(+), 5 deletions(-)
    diff --git a/.hgtags b/.hgtags
    @@ -1,5 +0,0 @@
    -cbc18c988236c63a58ed24031805e8d36a3ad01a 0.1
    -f245ac2efd8ac2f1ac6bffae876c2663e794f79d 0.1.1
    -3c2f9f2ab5e433db1401047760ec31d66939b74b 0.2
    -108926a0fe610b92c0296148721c3225932f39aa 0.2.1
    -9d54ce4daf3453c5a33e446ef3c0f38e12ec4d72 0.3